body {
  letter-spacing: 0;
  font-size: 1em;
  line-height: 1.6;
}

h1, h2, h3, h4, h5, h6, p {
  margin-top: 0;
  margin-bottom: 0;
}

a {
  font-size: 1em;
  text-decoration: none;
}

label {
  margin-bottom: .3em;
  font-size: 1.25em;
  font-weight: 700;
  display: block;
}

blockquote {
  border-left: .3em solid #e2e2e2;
  margin-bottom: 1em;
  padding: 1em 2em 1em 1.7em;
  font-size: 1.2em;
  line-height: 1.6;
}

.container {
  z-index: 10;
  mix-blend-mode: normal;
  width: 100%;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.styleguide_item {
  border-bottom: .1em solid #bdbdbd;
  padding: 2em 0;
}

.global_embed {
  width: 0;
  height: 0;
  position: absolute;
  inset: 0% 0% auto;
  overflow: hidden;
}

.global_symbol {
  position: fixed;
  inset: 0% 0% auto;
}

.styleguide_rich-text p {
  margin-top: 0;
  margin-bottom: 1.6em;
}

.styleguide_rich-text h1 {
  margin-top: 0;
  margin-bottom: .2em;
  font-size: 3.28em;
}

.styleguide_rich-text h2 {
  margin-top: 0;
  margin-bottom: .2em;
  font-size: 2.5em;
}

.styleguide_rich-text h3 {
  margin-top: 0;
  margin-bottom: .3em;
  font-size: 2.19em;
}

.styleguide_rich-text h4 {
  margin-top: 0;
  margin-bottom: .4em;
  font-size: 1.88em;
}

.styleguide_rich-text h5 {
  margin-top: 0;
  margin-bottom: .6em;
  font-size: 1.67em;
}

.styleguide_rich-text h6 {
  margin-top: 0;
  margin-bottom: .7em;
  font-size: 1.46em;
}

.page-wrapper {
  width: 100%;
  font-size: 1em;
  position: relative;
  overflow: clip;
}

.text-size-h1 {
  font-size: 3.28em;
  line-height: 1.2;
}

.text-size-h2 {
  font-size: 2.5em;
  line-height: 1.2;
}

.text-size-h3 {
  font-size: 2.19em;
  line-height: 1.3;
}

.text-size-h4 {
  font-size: 1.88em;
  line-height: 1.3;
}

.text-size-h5 {
  font-size: 1.67em;
  line-height: 1.3;
}

.text-size-h6 {
  font-size: 1.46em;
}

.styleguide_form-input {
  border: 1px solid #0003;
  border-radius: 0;
  height: 3em;
  margin-bottom: 1em;
  padding: 0 .9em;
  font-size: 1.25em;
}

.text-size-display {
  font-size: 4.38em;
  line-height: 1.1;
}

.styleguide_form-submit {
  font-size: 1.25em;
}

.styleguide_list {
  grid-column-gap: 2.5em;
  grid-row-gap: 2.5em;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.page-padding {
  padding: 5em 6%;
}

.page-padding.is-home-hero {
  padding: 3em;
}

.home-hero_section {
  height: 100dvh;
  min-height: 100dvh;
  max-height: 100dvh;
  margin: 0;
  padding: 3.5em 3.5em 4em 4em;
}

.home-hero_layout {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: 2fr .8fr;
  grid-template-columns: 1fr 3.5fr 1fr;
  grid-auto-columns: 1fr;
  height: 92vh;
  margin-top: -5em;
  margin-bottom: 0;
  padding-bottom: 0;
  display: grid;
}

.menu-logo {
  width: 100%;
  display: block;
}

.container-2 {
  margin-left: 5em;
  margin-right: 5em;
}

.navbar {
  width: 100vw;
}

.catch-phrase {
  justify-content: flex-start;
  align-items: flex-end;
  display: flex;
}

.hero-info-wrap {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  flex-flow: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: 30em;
  padding-left: 2.5em;
  font-weight: 700;
  display: flex;
}

.hero-bot {
  z-index: 10;
  justify-content: space-between;
  display: flex;
  position: relative;
}

.button-wrap {
  grid-column-gap: 1em;
  grid-row-gap: 1em;
  display: flex;
}

.button-wrap.hidden {
  display: none;
}

.brand {
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 12em;
  display: flex;
}

.image {
  display: block;
}

.container-3 {
  margin-left: 0;
  margin-right: 0;
}

.nav-container {
  justify-content: space-between;
  display: flex;
}

.navbar-2 {
  background-color: #fff0;
}

.heading {
  color: #000;
  border: 1px #000;
  width: 7em;
  font-family: Lexend, sans-serif;
  font-size: 3.6em;
  font-weight: 700;
  line-height: 1;
  position: relative;
}

.heading.hidden {
  opacity: 0;
}

.video-wrap {
  z-index: 0;
  height: 100%;
  max-height: 80vh;
  margin-top: -8dvh;
  position: relative;
}

.image-2 {
  z-index: 10;
  position: relative;
}

.glass-logo {
  z-index: 10;
  width: 54%;
  max-width: 54vh;
  max-height: 100dvh;
  margin-top: -8dvh;
  position: relative;
}

.button {
  color: #000;
  background-color: #83ec38;
  background-image: linear-gradient(41deg, #93ebff, #91ff89);
  border-radius: .8em;
  margin-top: 2em;
  padding: .6em 2em;
  font-family: Lexend, sans-serif;
  font-weight: 500;
}

.button:hover {
  padding-right: 1.65em;
  font-weight: 800;
}

.button.second {
  background-image: linear-gradient(41deg, #90ffae, #deff54);
}

.button.second:hover {
  padding-right: 2em;
  font-weight: 700;
}

.button.soft {
  grid-column-gap: .4em;
  grid-row-gap: .4em;
  background-color: #08574a36;
  background-image: none;
  justify-content: flex-start;
  align-items: center;
  padding: .4em 1em;
  display: flex;
}

.paragraph {
  color: #000;
  padding-right: 0;
  font-family: Lexend, sans-serif;
  font-size: 1em;
  font-weight: 400;
  line-height: 1.5;
}

.paragraph.white {
  color: #1e775a;
  text-shadow: none;
}

.paragraph.white.hidden {
  opacity: 0;
  color: #1e775a;
  display: block;
  overflow: visible;
}

.paragraph.white.hidden.para1, .paragraph.white.hidden.para2, .paragraph.white.hidden.para3 {
  color: #1e775a;
}

.menu-button {
  padding: 0;
  font-size: 3em;
}

.menu-button.w--open {
  background-color: #fff;
}

.div-block {
  width: 10em;
  display: flex;
}

.code-embed {
  justify-content: center;
  height: 100%;
  display: flex;
  position: relative;
}

.icon {
  outline-offset: 0px;
  color: #000;
  border-radius: 0;
  outline: 3px #000;
  margin-right: 0;
  font-family: Lexend, sans-serif;
  font-weight: 400;
  position: static;
}

.logiciels-section {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: block;
  position: relative;
}

.logiciels-layout {
  width: 100%;
  margin-top: auto;
  margin-bottom: auto;
  padding: 0 8em;
  position: sticky;
  top: 0;
  overflow: hidden;
}

.logiciel-grid {
  grid-column-gap: 1.4em;
  grid-row-gap: 1.4em;
  text-shadow: 0 1px 1px #0003;
  grid-template-rows: auto auto auto auto auto;
  grid-template-columns: 2fr .5fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 2em;
  display: grid;
}

.logiciel-grid.hidden {
  max-height: 2em;
}

.logiciel-grid.hidden-notes {
  max-height: 30.2em;
}

.logiciel-grid.hidden-notes.inauto {
  max-height: none;
  position: relative;
}

.logiciel-grid.hidden-notes.sam, .logiciel-grid.hidden-notes.autoref {
  position: relative;
}

.logiciel-grid.grid-2, .logiciel-grid.grid-3 {
  grid-column-gap: 1.4em;
  grid-row-gap: 1.4em;
  grid-template-rows: auto auto auto auto auto;
  grid-template-columns: 2fr .5fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.gradient-bg {
  object-fit: fill;
  width: 100%;
  height: 400dvh;
  position: static;
}

.gradient-bg.white {
  height: 100em;
}

.gradient-bg.footer {
  height: 4em;
  position: absolute;
}

.link-block {
  display: flex;
}

.text-block {
  color: #fff;
  letter-spacing: .05em;
  font-weight: 500;
}

.button-icon {
  width: 2em;
}

.paragraph-2 {
  font-family: Lexend, sans-serif;
  font-weight: 500;
}

.h2 {
  color: #fff;
  text-shadow: none;
  font-family: Lexend, sans-serif;
  font-size: 3.8em;
  font-weight: 700;
  line-height: 1;
}

.h2.hidden {
  opacity: 0;
}

.h2.black {
  color: #000;
  text-shadow: none;
  padding-left: 0;
  padding-right: 0;
  font-size: 3.6em;
}

.h2.black.is-contact {
  padding-left: 2.2em;
  padding-right: 2em;
}

.h2.hide {
  opacity: 0;
}

.h3 {
  color: #fff;
  text-shadow: 0 0 1px #0003;
  font-family: Lexend, sans-serif;
  font-size: 1.8em;
  font-weight: 400;
  line-height: 1.2;
}

.h3.hidden {
  display: none;
}

.logo-soft {
  width: 25em;
}

.logo-soft.hidden {
  display: none;
}

.logo-soft.e, .logo-soft.m, .logo-soft.bird, .logo-soft.globe, .logo-soft.service {
  height: 20em;
}

.gradient-wrap {
  height: 300dvh;
  position: static;
  overflow: hidden;
}

.gradient-wrap.screen {
  height: auto;
  padding-top: 25em;
  padding-bottom: 10em;
}

.gradient-wrap.footer {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  height: 4em;
  display: flex;
  position: absolute;
  inset: auto 0% 0%;
}

.gradient-wrap.is-logiciels, .gradient-wrap.is-more {
  height: 400dvh;
  position: absolute;
}

.layout-wrap {
  justify-content: center;
  align-items: center;
  display: block;
}

.screens-section {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.screen-grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: 8em 7.2em 4em 0 9em 7.4em 6em 6em 0 2em 0 9em 10em 5em 17.5em;
  grid-template-columns: 2fr 3em 1fr 1fr 2fr 1.5fr 1fr 1fr 3em 1fr 1fr;
  grid-auto-columns: 1fr;
  padding: 15em 8em;
  display: grid;
}

.team-section {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  height: 100%;
  padding-top: 2em;
  display: grid;
}

.team-info-wrap {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  padding-left: 8em;
  padding-right: 8em;
  display: grid;
}

.portraits-grid {
  grid-column-gap: 1.5em;
  grid-row-gap: 1.5em;
  flex-flow: column;
  grid-template-rows: auto 2em auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  padding-top: 6em;
  padding-left: 8em;
  padding-right: 8em;
  display: grid;
}

.team-member-wrap.julien {
  display: none;
}

.team-member-info-wrap {
  grid-column-gap: 2px;
  grid-row-gap: 2px;
  flex-flow: column;
  align-items: center;
  display: flex;
}

.team-member-info-wrap.bot-lane {
  margin-top: 4em;
}

.name {
  text-align: center;
  letter-spacing: .02em;
  margin-top: 1.2em;
  font-family: Lexend, sans-serif;
  font-size: 1.5em;
}

.name.expert {
  margin-top: 0;
}

.poste {
  text-align: center;
  margin-top: .5em;
  font-family: Lexend, sans-serif;
  line-height: 1.25;
}

.portrait {
  width: 75%;
}

.json-logo-wrap {
  justify-content: center;
  align-items: center;
  width: 45%;
  max-width: 45vh;
  margin-top: -8dvh;
  display: flex;
  position: relative;
}

.lottie-animation {
  z-index: 20;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
  margin-top: -2em;
  display: flex;
  position: relative;
}

.lottie-animation.lottie-scale {
  justify-content: center;
  margin-top: 0;
  display: block;
}

.experts-info-wrap {
  grid-column-gap: 2em;
  grid-row-gap: 2em;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  padding-top: 8em;
  padding-left: 8em;
  padding-right: 8em;
  display: grid;
}

.experts-contact-wrap {
  grid-column-gap: 0em;
  grid-row-gap: 0em;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  padding: 8em 8em 16em;
  display: grid;
}

.more-grid {
  grid-column-gap: 1.4em;
  grid-row-gap: 1.4em;
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 2fr .5fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-bottom: 2em;
  display: grid;
  position: static;
}

.more-grid.hidden {
  max-height: 2em;
}

.more-grid.hidden-notes {
  max-height: 30.2em;
}

.more-grid.hidden-notes.inauto {
  grid-template-rows: auto auto auto auto;
}

.more-grid.hidden-notes.sam {
  max-height: 31.8em;
}

.more-grid.hidden-notes.autoref {
  max-height: 25.7em;
}

.more-grid.hidden-notes.open, .more-grid.hidden-notes.sav {
  grid-template-rows: auto auto auto auto;
  max-height: 30em;
}

.more-grid.hidden-notes.dev {
  grid-template-rows: auto auto auto auto;
  max-height: 33em;
}

.contact-wrap {
  grid-column-gap: 0em;
  grid-row-gap: 0em;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  padding: 8em 0;
  display: block;
}

.form-grid {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.form-block {
  margin-bottom: 0;
  position: relative;
}

.contact-info-wrap {
  width: 30em;
}

.form {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 2fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: flex-start;
  align-items: stretch;
  display: flex;
}

.text-field {
  color: #000;
  border: 0 #000;
  padding: 2em 2em 2em 0;
  font-family: Lexend, sans-serif;
  font-size: 1em;
}

.text-field::placeholder {
  color: #000;
}

.text-field.bot-line {
  border-bottom-style: solid;
  border-bottom-width: 1.5px;
  margin-bottom: 0;
  padding: 2em 2em 2em 0;
  font-size: 1em;
}

.text-field.bot-line::placeholder {
  color: #000;
}

.textarea {
  border: 0 solid #fff;
  padding: 1em 2em 2em;
  font-size: 1em;
}

.textarea::placeholder {
  color: #000;
  font-family: Lexend, sans-serif;
}

.text-field-2, .text-field-3, .text-field-4, .text-field-2-copy {
  border: 0 solid #000;
}

.info-text-wrap {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  background-color: #fff;
  border-radius: .8em;
  grid-template-rows: auto auto auto auto;
  grid-template-columns: 1fr .5fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  min-height: 30em;
  padding: 2em;
  display: flex;
}

.contact-button-wrap {
  justify-content: flex-end;
  display: flex;
}

.blur {
  margin-top: 1em;
}

.blur.green {
  margin-top: 0;
  margin-bottom: 4em;
}

.contact-section {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  height: 100%;
  display: grid;
}

.footer {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: block;
}

.logo-footer {
  z-index: 25;
  position: relative;
}

.logiciels-scroll-wrapper {
  width: 100%;
  height: 400dvh;
  position: relative;
}

.more-section {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: block;
  position: relative;
}

.grid-wrap {
  align-items: center;
  height: 100dvh;
  display: flex;
  position: relative;
}

.hero-heading {
  color: #000;
  width: 14em;
  font-family: Lexend, sans-serif;
  font-size: 2em;
  position: relative;
  overflow: visible;
}

.nav-menu {
  opacity: 1;
  -webkit-backdrop-filter: blur(20px);
  backdrop-filter: blur(20px);
  mix-blend-mode: normal;
  background-color: #fff3;
  justify-content: flex-end;
  display: block;
}

.nav-link {
  justify-content: flex-end;
  font-family: Lexend, sans-serif;
  display: flex;
}

.nav-link:hover {
  font-weight: 700;
}

.nav-link-2 {
  justify-content: flex-end;
  font-family: Lexend, sans-serif;
  display: flex;
}

.nav-link-2:hover {
  font-weight: 700;
}

.nav-link-3 {
  justify-content: flex-end;
  font-family: Lexend, sans-serif;
  display: flex;
}

.nav-link-3:hover {
  font-weight: 700;
}

.nav-link-4 {
  justify-content: flex-end;
  padding-bottom: 50px;
  font-family: Lexend, sans-serif;
  display: flex;
}

.nav-link-4:hover {
  font-weight: 700;
}

.image-3 {
  width: 8em;
  height: 2.5em;
  position: relative;
}

.text-block-2 {
  color: #fff;
  font-family: Lexend, sans-serif;
  font-weight: 300;
  position: relative;
}

.link-block-2 {
  background-color: #fff0;
  position: relative;
}

.footer_wrap {
  justify-content: space-between;
  align-items: center;
  width: 95vw;
  display: flex;
  position: relative;
}

.italic-text {
  display: block;
}

@media screen and (max-width: 991px) {
  .home-hero_layout {
    height: 92vh;
  }

  .hero-info-wrap {
    width: 45vw;
    padding-left: 0;
  }

  .button-wrap {
    grid-column-gap: 1.2em;
    grid-row-gap: 1.2em;
    flex-flow: column;
    align-items: flex-start;
    margin-top: 1em;
  }

  .button-wrap.is-hero {
    flex-flow: row;
  }

  .brand {
    width: 16em;
  }

  .glass-logo {
    width: 54%;
  }

  .button {
    margin-top: 0;
    font-size: 1.25em;
  }

  .button.soft {
    align-items: center;
    margin-top: 0;
  }

  .paragraph {
    padding-right: 1em;
    font-size: 1.5em;
  }

  .paragraph.is-team {
    padding-right: 12em;
  }

  .menu-button {
    font-size: 4em;
  }

  .logiciel-grid.grid-1, .logiciel-grid.grid-2, .logiciel-grid.grid-3 {
    grid-template-rows: auto auto auto auto auto auto;
  }

  .text-block {
    font-size: 1.2em;
  }

  .h2 {
    font-size: 7em;
  }

  .h2.small {
    font-size: 5em;
  }

  .h3 {
    font-size: 2.6em;
  }

  .logo-soft.e {
    margin-bottom: 5em;
  }

  .screen-grid {
    grid-template: "." 10em
                   "." 6.5em
                   "." 0
                   "." 0
                   "." 10em
                   "." 10em
                   "." 6em
                   "." 0
                   "Area" 0
                   "." 0
                   "." 10em
                   "." 10em
                   "." 5em
                   "." 10em
                   "." 12em
                   / 6em 5em 5em 5em 2.5em 5em 8em 5em 2.5em 5em 5em 5em 6em;
    padding-left: 2em;
    padding-right: 2em;
  }

  .portraits-grid {
    grid-template-rows: auto 2em auto 2em auto;
    grid-template-columns: 1fr 1fr 1fr;
  }

  .name {
    font-size: 1.75em;
  }

  .poste {
    font-size: 1.25em;
  }

  .form-grid {
    grid-template-columns: .25fr 1fr 1fr 1fr 1fr .25fr;
  }

  .nav-link, .nav-link-2, .nav-link-3, .nav-link-4 {
    font-size: 1.8em;
  }
}

@media screen and (max-width: 479px) {
  .home-hero_section {
    padding: 2em;
  }

  .home-hero_layout {
    grid-column-gap: 0px;
    grid-row-gap: 0px;
    grid-template-rows: 1fr .5fr;
    grid-template-columns: 1fr 1fr 1fr;
    height: 92vh;
    margin-top: -3em;
  }

  .menu-logo {
    margin-left: -1.25em;
  }

  .hero-info-wrap {
    width: 100%;
    margin-top: 1em;
  }

  .hero-bot {
    flex-flow: column;
    justify-content: flex-end;
    margin-top: -3em;
  }

  .button-wrap {
    grid-column-gap: .6em;
    grid-row-gap: .6em;
    margin-top: 0;
  }

  .button-wrap.is-hero {
    margin-top: 0;
  }

  .brand {
    justify-content: flex-start;
    width: 14em;
  }

  .heading {
    width: 100%;
    font-size: 2.6em;
  }

  .video-wrap {
    margin-top: 0;
  }

  .glass-logo {
    width: 35dvh;
    max-width: 75dvh;
    margin-top: 0;
  }

  .button {
    font-size: 1.15em;
  }

  .button.soft.btn3 {
    padding-top: .4em;
  }

  .paragraph {
    padding-right: 0;
    font-size: 1.2em;
  }

  .paragraph.white {
    text-shadow: 0 0 1px #0003;
    padding-right: 0;
    line-height: 1.4;
  }

  .paragraph.is-team {
    padding-right: 0;
  }

  .menu-button {
    margin-right: -.2em;
  }

  .code-embed {
    width: 55dvh;
  }

  .icon {
    font-size: .95em;
  }

  .logiciels-layout {
    padding-left: 2em;
    padding-right: 2em;
  }

  .logiciel-grid.grid-1 {
    grid-template-columns: 1fr .5fr 1fr 1fr;
  }

  .logiciel-grid.grid-2 {
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }

  .logiciel-grid.grid-3 {
    grid-template-columns: 1fr .5fr 1fr 1fr;
  }

  .gradient-bg.white {
    height: 70em;
  }

  .text-block {
    font-size: 1em;
  }

  .h2 {
    font-size: 4em;
  }

  .h2.black {
    font-size: 2.6em;
  }

  .h2.black.is-contact {
    padding-left: 1.5em;
  }

  .h2.small {
    font-size: 2.6em;
  }

  .h3 {
    font-size: 2em;
    line-height: 1.1;
  }

  .logo-soft {
    width: 12.5em;
  }

  .logo-soft.e {
    height: 10em;
    margin-top: 2em;
    margin-bottom: 0;
  }

  .logo-soft.m {
    width: 20em;
    height: 10em;
    display: block;
  }

  .logo-soft.bird, .logo-soft.globe {
    width: 23em;
    height: 11em;
    margin-bottom: 2em;
    display: block;
  }

  .logo-soft.service {
    width: 20em;
    height: 10em;
    margin-bottom: 2em;
    display: block;
  }

  .gradient-wrap.screen {
    padding-top: 5em;
    padding-bottom: 10em;
  }

  .gradient-wrap.is-logiciels {
    height: 400dvh;
  }

  .screen-grid {
    grid-template-rows: 4em 4em 0 0 0 4em 4em 0 4em 4em 4em 4em 4em 5em 5em;
    grid-template-columns: 2.5em 2.5em 2.5em 2.5em 2.5em 2.5em 2.5em 2.5em 2.5em 2.5em 2.5em 2.5em 2.5em;
    padding-left: 1em;
    padding-right: 1em;
  }

  .team-info-wrap {
    padding-left: 2em;
    padding-right: 2em;
  }

  .portraits-grid {
    grid-column-gap: 1em;
    grid-row-gap: 1em;
    grid-template-rows: auto 2em auto 2em auto 2em auto;
    grid-template-columns: 1fr 1fr;
    padding-left: 1em;
    padding-right: 1em;
  }

  .team-member-info-wrap.bot-lane.sylvain {
    margin-top: 0;
  }

  .team-member-info-wrap.philippe, .team-member-info-wrap.gabriel {
    margin-top: 4em;
  }

  .name {
    margin-top: .6em;
    font-size: 1.5em;
  }

  .poste {
    margin-top: .4em;
    font-size: 1.15em;
  }

  .json-logo-wrap {
    width: 30dvh;
    max-width: 54dvh;
    margin-top: 0;
  }

  .experts-info-wrap {
    padding-left: 2em;
    padding-right: 2em;
  }

  .experts-contact-wrap {
    grid-template-rows: auto auto auto;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    padding-bottom: 8em;
    padding-left: 1em;
    padding-right: 1em;
  }

  .more-grid {
    grid-template-columns: 1fr 1fr 1fr;
    justify-items: stretch;
  }

  .contact-wrap {
    padding-bottom: 4em;
  }

  .form-grid {
    grid-template-rows: auto auto auto;
    grid-template-columns: 2em 3fr 2em;
    grid-auto-rows: 10em;
  }

  .contact-info-wrap {
    width: 100%;
  }

  .textarea {
    min-height: 20em;
    padding-left: 0;
  }

  .info-text-wrap {
    flex-flow: column;
  }

  .blur.purple {
    margin-left: -10em;
  }

  .blur.green {
    margin-left: 10em;
  }

  .logiciels-scroll-wrapper {
    height: 400dvh;
  }

  .ipad {
    padding-left: 0;
    padding-right: 0;
  }

  .iphone1 {
    padding-left: 0;
  }

  .iphone2 {
    padding-right: 0;
  }

  .ipad2 {
    padding-left: 0;
    padding-right: 0;
  }

  .iphone3 {
    padding-left: 0;
  }

  .ipad_wrap {
    padding-left: 3em;
    padding-right: 3em;
  }

  .ipad_wrap.parallax-item {
    padding-left: 0;
    padding-right: 0;
  }

  .iphone1_wrap {
    padding-left: 3em;
  }

  .iphone1_wrap.parallax-item {
    padding-left: 0;
  }

  .iphone2_wrap {
    padding-right: 3em;
  }

  .iphone2_wrap.parallax-item {
    padding-right: 0;
  }

  .ipad2_wrap {
    padding-left: 6em;
    padding-right: 6em;
  }

  .ipad2_wrap.parallax-item {
    padding-left: 0;
    padding-right: 0;
  }

  .iphone3_wrap {
    padding-left: 3em;
  }

  .iphone3_wrap.parallax-item {
    padding-left: 0;
  }

  .nav-menu {
    margin-left: -2em;
    margin-right: -2em;
  }

  .nav-link, .nav-link-2, .nav-link-3, .nav-link-4 {
    font-size: 1.6em;
  }
}

#w-node-a6c8075b-63da-3b3a-c118-503ba08579df-d8c4f1d9, #w-node-_99ac77e6-fd0d-ea89-c49a-2c14a630c390-d8c4f1d9 {
  grid-area: 1 / 2 / 3 / 3;
  place-self: center;
}

#w-node-_87c37169-de6c-bb50-4220-cbd53c59b38d-d8c4f1d9 {
  grid-area: 1 / 2 / 3 / 3;
  align-self: center;
}

#w-node-e46e975f-f33d-5ef4-4568-0b87e1e912ea-d8c4f1d9 {
  grid-area: 2 / 1 / 3 / 4;
  align-self: auto;
}

#w-node-_3818b89f-aa6e-a19d-d6f4-eba4ff0ae32c-d8c4f1d9 {
  grid-area: 1 / 1 / 3 / 3;
}

#w-node-eb744e8f-2d76-78ca-931a-3341bc542094-d8c4f1d9, #w-node-_81033734-35d9-74d3-d711-aa5ee8149bd5-d8c4f1d9 {
  grid-area: 1 / 1 / 2 / 3;
}

#w-node-_6dddf14e-5c7e-daae-018b-d59601ed65f2-d8c4f1d9 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_415b7a21-cc46-32fd-957f-16c71f44a39e-d8c4f1d9 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-e42c1aee-4931-4bac-7e79-cb8ea254b165-d8c4f1d9 {
  grid-area: 3 / 1 / 4 / 2;
}

#w-node-b73d4a25-41e1-12df-e939-f063d6bc2b78-d8c4f1d9 {
  grid-area: 1 / 3 / 4 / 5;
  place-self: center;
}

#w-node-_42d963b5-b35e-f63e-9d1b-d773418f3cc9-d8c4f1d9 {
  grid-area: 4 / 1 / 5 / 4;
}

#w-node-_92f6093d-4155-2a4b-1e7f-88a018c239af-d8c4f1d9, #w-node-_6870ddae-29f5-8282-1e5d-2bf4a194802e-d8c4f1d9, #w-node-_787ebaa9-c32c-7c0a-63db-4a652337180b-d8c4f1d9 {
  grid-area: 5 / 1 / 6 / 2;
}

#w-node-f3dbe111-35f8-087e-e3ec-bb0de5d0f7b4-d8c4f1d9 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-f3dbe111-35f8-087e-e3ec-bb0de5d0f7b6-d8c4f1d9 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-f3dbe111-35f8-087e-e3ec-bb0de5d0f7b8-d8c4f1d9 {
  grid-area: 3 / 1 / 4 / 2;
}

#w-node-f3dbe111-35f8-087e-e3ec-bb0de5d0f7bf-d8c4f1d9 {
  grid-area: 1 / 3 / 4 / 5;
  place-self: center;
}

#w-node-f3dbe111-35f8-087e-e3ec-bb0de5d0f7c1-d8c4f1d9 {
  grid-area: 4 / 1 / 5 / 4;
}

#w-node-_54c07e50-dd27-6eb4-caa1-66185f10116e-d8c4f1d9, #w-node-ff57b3cd-1878-667f-5579-5bf27eaffbb3-d8c4f1d9, #w-node-f6a35b41-0026-6fe7-751c-f3fc3f8feb8b-d8c4f1d9 {
  grid-area: 5 / 1 / 6 / 2;
}

#w-node-_7e139772-133e-eddc-f23d-f88a3b82dcd2-d8c4f1d9 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_7e139772-133e-eddc-f23d-f88a3b82dcd4-d8c4f1d9 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_7e139772-133e-eddc-f23d-f88a3b82dcd6-d8c4f1d9 {
  grid-area: 3 / 1 / 4 / 2;
}

#w-node-_7e139772-133e-eddc-f23d-f88a3b82dcdd-d8c4f1d9 {
  grid-area: 1 / 3 / 4 / 5;
  place-self: center;
}

#w-node-_7e139772-133e-eddc-f23d-f88a3b82dcdf-d8c4f1d9 {
  grid-area: 4 / 1 / 5 / 4;
}

#w-node-cca2934b-f60b-d32d-45bc-b84f24d5e2ed-d8c4f1d9, #w-node-_9646a13a-c75b-97a9-3816-1b76bf14ae81-d8c4f1d9, #w-node-_2ebee961-f7c9-ee7e-b84c-d04640736455-d8c4f1d9 {
  grid-area: 5 / 1 / 6 / 2;
}

#w-node-f07d03ca-3805-d5e8-89a7-c9caeac2b6f6-d8c4f1d9 {
  grid-area: 1 / 1 / 3 / 3;
}

#w-node-c585bec2-1417-3c40-39e2-45106905772e-d8c4f1d9 {
  grid-area: 1 / 4 / 4 / 8;
  place-self: auto center;
}

#w-node-_98216e17-e949-6c66-89b3-5e4529db3d6f-d8c4f1d9 {
  grid-area: 1 / 1 / 4 / 5;
}

#w-node-fa884a21-7103-3cae-2c61-390d8aa050b9-d8c4f1d9 {
  grid-area: 3 / 10 / 7 / 12;
}

#w-node-b3371c4a-2fdd-5289-f54d-9ca6d030d288-d8c4f1d9 {
  grid-area: 3 / 10 / 6 / 12;
}

#w-node-_876a20ac-6e27-3ce6-0857-40e27975f40b-d8c4f1d9 {
  grid-area: 1 / 1 / 4 / 2;
}

#w-node-_876a20ac-6e27-3ce6-0857-40e27975f40c-d8c4f1d9 {
  grid-area: 3 / 10 / 6 / 12;
}

#w-node-b2158558-3d7a-8c1f-2937-7fb59330d29b-d8c4f1d9, #w-node-_919b680a-13cc-423c-3892-1a403db1a671-d8c4f1d9 {
  grid-area: 5 / 3 / 9 / 9;
}

#w-node-_0caa5b90-2515-4baf-7251-3f0ddea453f6-d8c4f1d9 {
  grid-area: 10 / 1 / 13 / 2;
}

#w-node-_5a245a17-bd41-9ada-8c54-cfb061618d89-d8c4f1d9 {
  grid-area: 10 / 1 / 12 / 2;
}

#w-node-daa499cf-6ec1-9966-04a3-782503e90b9a-d8c4f1d9 {
  grid-area: 12 / 5 / 15 / 7;
}

#w-node-_60af7101-071c-b450-97fd-cee923417f33-d8c4f1d9 {
  grid-area: 11 / 7 / 14 / 11;
}

#w-node-_65b5a052-2256-3019-6e13-3bf4498250eb-d8c4f1d9 {
  grid-area: 14 / 10 / 16 / 12;
}

#w-node-_37abc13e-2ff4-2113-6435-647d6896aa90-d8c4f1d9 {
  grid-area: 13 / 5 / 15 / 6;
}

#w-node-f07d03ca-3805-d5e8-89a7-c9caeac2b75b-d8c4f1d9 {
  grid-area: 1 / 1 / 3 / 3;
}

#w-node-f07d03ca-3805-d5e8-89a7-c9caeac2b75c-d8c4f1d9 {
  grid-area: 1 / 1 / 2 / 3;
}

#w-node-_77df538b-9f97-089b-eb9b-d5f8e2d4179a-d8c4f1d9 {
  grid-area: 1 / 1 / 3 / 3;
}

#w-node-_713c23f0-f0b6-8274-0205-df20eac4f6ba-d8c4f1d9 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_6602c9c7-dbdf-bead-c839-abb9be652693-d8c4f1d9 {
  grid-area: 3 / 1 / 4 / 2;
}

#w-node-_6e9a8750-0fe2-88bf-7779-1219af56ca76-d8c4f1d9 {
  grid-area: 3 / 2 / 4 / 3;
}

#w-node-_4f4d6f73-43c5-1ea5-d350-caac0f72a8fc-d8c4f1d9 {
  grid-area: 3 / 3 / 4 / 4;
}

#w-node-ac33f7b0-1c2a-8c1c-8d52-7028c2f65564-d8c4f1d9 {
  grid-area: 3 / 4 / 4 / 5;
}

#w-node-_4e295c86-3abd-3b6b-8f19-e90d615a43fc-d8c4f1d9 {
  grid-area: 1 / 2 / 2 / 3;
}

#w-node-_4e295c86-3abd-3b6b-8f19-e90d615a4400-d8c4f1d9 {
  grid-area: 2 / 2 / 3 / 3;
}

#w-node-_6e6e264b-11ff-708a-c9f3-83dd44ba405b-d8c4f1d9 {
  grid-area: span 1 / span 2 / span 1 / span 2;
}

#w-node-c150712a-17fe-d374-3553-a83aa652418d-d8c4f1d9 {
  grid-area: 1 / 3 / 2 / 5;
}

#w-node-b6d6b4f7-b1f2-fd27-c57e-8b6643d3b3f9-d8c4f1d9 {
  grid-area: 1 / 5 / 2 / 7;
}

#w-node-f9e3bd29-ffa6-433c-d23b-37f978a1da50-d8c4f1d9 {
  grid-area: 2 / 4 / 3 / 6;
}

#w-node-_7617768a-a0ab-f577-6d2f-a5c1f8ce1a74-d8c4f1d9 {
  grid-area: 2 / 2 / 3 / 4;
}

#w-node-_6bf0d039-758b-2cb3-7c21-e469ee6cb7c3-d8c4f1d9 {
  grid-area: 1 / 1 / 3 / 3;
}

#w-node-_6bf0d039-758b-2cb3-7c21-e469ee6cb7c4-d8c4f1d9, #w-node-_6bf0d039-758b-2cb3-7c21-e469ee6cb75e-d8c4f1d9 {
  grid-area: 1 / 1 / 2 / 3;
}

#w-node-_40660bb4-7711-0100-484b-41698371b7bf-d8c4f1d9 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-_39e02672-7b20-6559-8c27-89b770d73670-d8c4f1d9 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-_3f9ebe6f-891e-f877-0c36-feb1b33c821e-d8c4f1d9 {
  grid-area: 1 / 3 / 3 / 5;
  place-self: center;
}

#w-node-_28f87232-bd7e-435b-a2e6-25abcf2d8005-d8c4f1d9 {
  grid-area: 3 / 1 / 4 / 4;
}

#w-node-bdb0f053-9340-399b-45e8-0327ddde22d7-d8c4f1d9, #w-node-_79480bb7-a6fd-4e3d-83aa-793ac927a70b-d8c4f1d9, #w-node-_5bcbbdd1-59ef-e243-da8a-41cfb91e74a3-d8c4f1d9 {
  grid-area: 4 / 1 / 5 / 2;
}

#w-node-b62e3b12-532b-c709-18ac-a7f1cddbd48b-d8c4f1d9 {
  grid-area: 1 / 1 / 2 / 2;
}

#w-node-b62e3b12-532b-c709-18ac-a7f1cddbd48f-d8c4f1d9 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-b62e3b12-532b-c709-18ac-a7f1cddbd494-d8c4f1d9 {
  grid-area: 1 / 3 / 3 / 5;
  place-self: center;
}

#w-node-b62e3b12-532b-c709-18ac-a7f1cddbd496-d8c4f1d9 {
  grid-area: 3 / 1 / 4 / 4;
}

#w-node-b62e3b12-532b-c709-18ac-a7f1cddbd4a3-d8c4f1d9, #w-node-b62e3b12-532b-c709-18ac-a7f1cddbd4a5-d8c4f1d9, #w-node-b62e3b12-532b-c709-18ac-a7f1cddbd4a7-d8c4f1d9 {
  grid-area: 4 / 1 / 5 / 2;
}

#w-node-a34fb3cf-6398-97d9-06fc-d765d464ef6a-d8c4f1d9 {
  grid-area: 1 / 1 / 2 / 3;
}

#w-node-a34fb3cf-6398-97d9-06fc-d765d464ef6e-d8c4f1d9 {
  grid-area: 2 / 1 / 3 / 2;
}

#w-node-a34fb3cf-6398-97d9-06fc-d765d464ef73-d8c4f1d9 {
  grid-area: 1 / 3 / 3 / 5;
  place-self: center;
}

#w-node-a34fb3cf-6398-97d9-06fc-d765d464ef75-d8c4f1d9 {
  grid-area: 3 / 1 / 4 / 4;
}

#w-node-a34fb3cf-6398-97d9-06fc-d765d464ef82-d8c4f1d9, #w-node-a34fb3cf-6398-97d9-06fc-d765d464ef84-d8c4f1d9, #w-node-a34fb3cf-6398-97d9-06fc-d765d464ef86-d8c4f1d9 {
  grid-area: 4 / 1 / 5 / 2;
}

#w-node-_24944ec5-166c-c470-061c-0c84a917e0b4-d8c4f1d9 {
  grid-area: 1 / 1 / 3 / 3;
}

#w-node-_11bf1638-d501-1ac6-29c1-688d4243e7ba-d8c4f1d9 {
  grid-area: 2 / 2 / 4 / 6;
}

#w-node-_26d60d0e-fc83-2bde-2b17-bcd4e8a23fbf-d8c4f1d9 {
  grid-area: span 2 / span 5 / span 2 / span 5;
}

#w-node-b0d5e383-f958-a3eb-5329-5b78c667a1be-d8c4f1d9 {
  grid-area: 1 / 1 / 4 / 3;
}

#field.w-node-f3843ea2-a9d0-a8f3-d491-98d1df334461-d8c4f1d9 {
  grid-area: 1 / 3 / 5 / 6;
}

#w-node-_11bf1638-d501-1ac6-29c1-688d4243e7c2-d8c4f1d9 {
  grid-area: 3 / 5 / 4 / 6;
}

#w-node-_00a11058-b6d9-3030-e0fc-0f3784903a68-d8c4f1d9 {
  grid-area: 2 / 1 / 5 / 4;
}

#w-node-_7130cc17-4595-af4b-ce00-e76173780bba-d8c4f1d9 {
  grid-area: 1 / 4 / 4 / 7;
}

#w-node-_7093b18b-70fc-aa96-363b-f11bf35aeaf4-d8c4f1d9 {
  grid-area: 1 / 1 / 2 / 3;
}

#w-node-_7093b18b-70fc-aa96-363b-f11bf35aeb57-d8c4f1d9 {
  grid-area: 1 / 1 / 3 / 3;
}

#w-node-_7093b18b-70fc-aa96-363b-f11bf35aeb58-d8c4f1d9 {
  grid-area: 1 / 1 / 3 / 4;
}

@media screen and (max-width: 991px) {
  #w-node-a6c8075b-63da-3b3a-c118-503ba08579df-d8c4f1d9, #w-node-_99ac77e6-fd0d-ea89-c49a-2c14a630c390-d8c4f1d9 {
    grid-area: 1 / 1 / 3 / 4;
    place-self: center;
  }

  #w-node-_87c37169-de6c-bb50-4220-cbd53c59b38d-d8c4f1d9 {
    grid-area: 1 / 1 / 3 / 4;
    align-self: center;
  }

  #w-node-_6dddf14e-5c7e-daae-018b-d59601ed65f2-d8c4f1d9 {
    grid-area: 2 / 1 / 3 / 4;
  }

  #w-node-_415b7a21-cc46-32fd-957f-16c71f44a39e-d8c4f1d9 {
    grid-area: 3 / 1 / 4 / 5;
  }

  #w-node-e42c1aee-4931-4bac-7e79-cb8ea254b165-d8c4f1d9 {
    grid-area: 4 / 1 / 5 / 5;
  }

  #w-node-b73d4a25-41e1-12df-e939-f063d6bc2b78-d8c4f1d9 {
    grid-area: 1 / 1 / 2 / 5;
    place-self: center;
  }

  #w-node-_42d963b5-b35e-f63e-9d1b-d773418f3cc9-d8c4f1d9 {
    grid-area: 5 / 1 / 6 / 4;
  }

  #w-node-_92f6093d-4155-2a4b-1e7f-88a018c239af-d8c4f1d9, #w-node-_6870ddae-29f5-8282-1e5d-2bf4a194802e-d8c4f1d9, #w-node-_787ebaa9-c32c-7c0a-63db-4a652337180b-d8c4f1d9 {
    grid-area: 6 / 1 / 7 / 5;
  }

  #w-node-f3dbe111-35f8-087e-e3ec-bb0de5d0f7b4-d8c4f1d9 {
    grid-area: 2 / 1 / 3 / 4;
  }

  #w-node-f3dbe111-35f8-087e-e3ec-bb0de5d0f7b6-d8c4f1d9 {
    grid-area: 3 / 1 / 4 / 5;
  }

  #w-node-f3dbe111-35f8-087e-e3ec-bb0de5d0f7b8-d8c4f1d9 {
    grid-area: 4 / 1 / 5 / 5;
  }

  #w-node-f3dbe111-35f8-087e-e3ec-bb0de5d0f7bf-d8c4f1d9 {
    grid-area: 1 / 1 / 2 / 5;
    place-self: center;
  }

  #w-node-f3dbe111-35f8-087e-e3ec-bb0de5d0f7c1-d8c4f1d9 {
    grid-area: 5 / 1 / 6 / 4;
  }

  #w-node-_54c07e50-dd27-6eb4-caa1-66185f10116e-d8c4f1d9, #w-node-ff57b3cd-1878-667f-5579-5bf27eaffbb3-d8c4f1d9, #w-node-f6a35b41-0026-6fe7-751c-f3fc3f8feb8b-d8c4f1d9 {
    grid-area: 6 / 1 / 7 / 5;
  }

  #w-node-_7e139772-133e-eddc-f23d-f88a3b82dcd2-d8c4f1d9 {
    grid-area: 2 / 1 / 3 / 4;
  }

  #w-node-_7e139772-133e-eddc-f23d-f88a3b82dcd4-d8c4f1d9 {
    grid-area: 3 / 1 / 4 / 5;
  }

  #w-node-_7e139772-133e-eddc-f23d-f88a3b82dcd6-d8c4f1d9 {
    grid-area: 4 / 1 / 5 / 5;
  }

  #w-node-_7e139772-133e-eddc-f23d-f88a3b82dcdd-d8c4f1d9 {
    grid-area: 1 / 1 / 2 / 5;
    place-self: center;
  }

  #w-node-_7e139772-133e-eddc-f23d-f88a3b82dcdf-d8c4f1d9 {
    grid-area: 5 / 1 / 6 / 4;
  }

  #w-node-cca2934b-f60b-d32d-45bc-b84f24d5e2ed-d8c4f1d9, #w-node-_9646a13a-c75b-97a9-3816-1b76bf14ae81-d8c4f1d9, #w-node-_2ebee961-f7c9-ee7e-b84c-d04640736455-d8c4f1d9 {
    grid-area: 6 / 1 / 7 / 5;
  }

  #w-node-c585bec2-1417-3c40-39e2-45106905772e-d8c4f1d9 {
    grid-area: 1 / 5 / 3 / 10;
    place-self: auto center;
  }

  #w-node-_98216e17-e949-6c66-89b3-5e4529db3d6f-d8c4f1d9 {
    grid-area: 1 / 2 / 3 / 6;
  }

  #w-node-fa884a21-7103-3cae-2c61-390d8aa050b9-d8c4f1d9 {
    grid-area: 3 / 12 / 5 / 14;
  }

  #w-node-b3371c4a-2fdd-5289-f54d-9ca6d030d288-d8c4f1d9 {
    grid-area: 3 / 7 / 5 / 9;
  }

  #w-node-_876a20ac-6e27-3ce6-0857-40e27975f40b-d8c4f1d9 {
    grid-area: 1 / 1 / 4 / 3;
  }

  #w-node-_876a20ac-6e27-3ce6-0857-40e27975f40c-d8c4f1d9 {
    grid-area: 3 / 7 / 5 / 9;
  }

  #w-node-b2158558-3d7a-8c1f-2937-7fb59330d29b-d8c4f1d9 {
    grid-area: 5 / 3 / 9 / 12;
  }

  #w-node-_919b680a-13cc-423c-3892-1a403db1a671-d8c4f1d9 {
    grid-area: 7 / 2 / 9 / 9;
  }

  #w-node-_0caa5b90-2515-4baf-7251-3f0ddea453f6-d8c4f1d9 {
    grid-area: 10 / 1 / 12 / 3;
  }

  #w-node-_5a245a17-bd41-9ada-8c54-cfb061618d89-d8c4f1d9 {
    grid-area: 10 / 1 / 13 / 3;
  }

  #w-node-daa499cf-6ec1-9966-04a3-782503e90b9a-d8c4f1d9 {
    grid-area: 11 / 6 / 14 / 9;
  }

  #w-node-_60af7101-071c-b450-97fd-cee923417f33-d8c4f1d9 {
    grid-area: 13 / 4 / 16 / 7;
  }

  #w-node-_65b5a052-2256-3019-6e13-3bf4498250eb-d8c4f1d9 {
    grid-area: 14 / 12 / 16 / 14;
  }

  #w-node-_37abc13e-2ff4-2113-6435-647d6896aa90-d8c4f1d9 {
    grid-area: 11 / 8 / 14 / 10;
  }

  #w-node-a2087d2c-388f-f96c-12f9-f436365a2624-d8c4f1d9 {
    grid-area: span 1 / span 2 / span 1 / span 2;
  }

  #w-node-_713c23f0-f0b6-8274-0205-df20eac4f6ba-d8c4f1d9 {
    grid-area: 2 / 1 / 3 / 3;
  }

  #w-node-_54df0a4b-ae3d-2522-48c4-27739f2c5aaa-d8c4f1d9 {
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-_6602c9c7-dbdf-bead-c839-abb9be652693-d8c4f1d9 {
    grid-area: 3 / 2 / 4 / 3;
  }

  #w-node-_6e9a8750-0fe2-88bf-7779-1219af56ca76-d8c4f1d9 {
    grid-area: 3 / 3 / 4 / 4;
  }

  #w-node-_4f4d6f73-43c5-1ea5-d350-caac0f72a8fc-d8c4f1d9 {
    grid-area: 5 / 1 / 6 / 2;
  }

  #w-node-ac33f7b0-1c2a-8c1c-8d52-7028c2f65564-d8c4f1d9 {
    grid-area: 5 / 2 / 6 / 3;
  }

  #w-node-_4e295c86-3abd-3b6b-8f19-e90d615a43fc-d8c4f1d9 {
    grid-area: 1 / 1 / 2 / 3;
  }

  #w-node-_4e295c86-3abd-3b6b-8f19-e90d615a4400-d8c4f1d9 {
    grid-area: 2 / 1 / 3 / 3;
  }

  #w-node-_40660bb4-7711-0100-484b-41698371b7bf-d8c4f1d9 {
    grid-area: 2 / 1 / 3 / 5;
  }

  #w-node-_39e02672-7b20-6559-8c27-89b770d73670-d8c4f1d9 {
    grid-area: 3 / 1 / 4 / 5;
  }

  #w-node-_3f9ebe6f-891e-f877-0c36-feb1b33c821e-d8c4f1d9 {
    grid-area: 1 / 1 / 2 / 5;
    place-self: center;
  }

  #w-node-_28f87232-bd7e-435b-a2e6-25abcf2d8005-d8c4f1d9 {
    grid-area: 4 / 1 / 5 / 4;
  }

  #w-node-bdb0f053-9340-399b-45e8-0327ddde22d7-d8c4f1d9, #w-node-_79480bb7-a6fd-4e3d-83aa-793ac927a70b-d8c4f1d9, #w-node-_5bcbbdd1-59ef-e243-da8a-41cfb91e74a3-d8c4f1d9 {
    grid-area: 5 / 1 / 6 / 5;
  }

  #w-node-b62e3b12-532b-c709-18ac-a7f1cddbd48b-d8c4f1d9 {
    grid-area: 2 / 1 / 3 / 5;
  }

  #w-node-b62e3b12-532b-c709-18ac-a7f1cddbd48f-d8c4f1d9 {
    grid-area: 3 / 1 / 4 / 5;
  }

  #w-node-b62e3b12-532b-c709-18ac-a7f1cddbd494-d8c4f1d9 {
    grid-area: 1 / 1 / 2 / 5;
    place-self: center;
  }

  #w-node-b62e3b12-532b-c709-18ac-a7f1cddbd496-d8c4f1d9 {
    grid-area: 4 / 1 / 5 / 4;
  }

  #w-node-b62e3b12-532b-c709-18ac-a7f1cddbd4a3-d8c4f1d9, #w-node-b62e3b12-532b-c709-18ac-a7f1cddbd4a5-d8c4f1d9, #w-node-b62e3b12-532b-c709-18ac-a7f1cddbd4a7-d8c4f1d9 {
    grid-area: 5 / 1 / 6 / 5;
  }

  #w-node-a34fb3cf-6398-97d9-06fc-d765d464ef6a-d8c4f1d9 {
    grid-area: 2 / 1 / 3 / 5;
  }

  #w-node-a34fb3cf-6398-97d9-06fc-d765d464ef6e-d8c4f1d9 {
    grid-area: 3 / 1 / 4 / 5;
  }

  #w-node-a34fb3cf-6398-97d9-06fc-d765d464ef73-d8c4f1d9 {
    grid-area: 1 / 1 / 2 / 5;
    place-self: center;
  }

  #w-node-a34fb3cf-6398-97d9-06fc-d765d464ef75-d8c4f1d9 {
    grid-area: 4 / 1 / 5 / 4;
  }

  #w-node-a34fb3cf-6398-97d9-06fc-d765d464ef82-d8c4f1d9, #w-node-a34fb3cf-6398-97d9-06fc-d765d464ef84-d8c4f1d9, #w-node-a34fb3cf-6398-97d9-06fc-d765d464ef86-d8c4f1d9 {
    grid-area: 5 / 1 / 6 / 5;
  }
}

@media screen and (max-width: 479px) {
  #w-node-a6c8075b-63da-3b3a-c118-503ba08579df-d8c4f1d9, #w-node-_99ac77e6-fd0d-ea89-c49a-2c14a630c390-d8c4f1d9, #w-node-_87c37169-de6c-bb50-4220-cbd53c59b38d-d8c4f1d9 {
    grid-area: 1 / 1 / 2 / 4;
    place-self: center;
  }

  #w-node-e46e975f-f33d-5ef4-4568-0b87e1e912ea-d8c4f1d9 {
    grid-area: 2 / 1 / 3 / 4;
    align-self: auto;
  }

  #w-node-_6dddf14e-5c7e-daae-018b-d59601ed65f2-d8c4f1d9 {
    grid-area: 2 / 1 / 3 / 5;
  }

  #w-node-_415b7a21-cc46-32fd-957f-16c71f44a39e-d8c4f1d9 {
    grid-area: 3 / 1 / 4 / 5;
  }

  #w-node-_42d963b5-b35e-f63e-9d1b-d773418f3cc9-d8c4f1d9 {
    grid-area: 5 / 1 / 6 / 5;
  }

  #w-node-f3dbe111-35f8-087e-e3ec-bb0de5d0f7b4-d8c4f1d9 {
    grid-area: 2 / 1 / 3 / 5;
  }

  #w-node-f3dbe111-35f8-087e-e3ec-bb0de5d0f7b6-d8c4f1d9 {
    grid-area: 3 / 1 / 4 / 5;
  }

  #w-node-f3dbe111-35f8-087e-e3ec-bb0de5d0f7c1-d8c4f1d9 {
    grid-area: 5 / 1 / 6 / 5;
  }

  #w-node-_7e139772-133e-eddc-f23d-f88a3b82dcd2-d8c4f1d9 {
    grid-area: 2 / 1 / 3 / 5;
  }

  #w-node-_7e139772-133e-eddc-f23d-f88a3b82dcd4-d8c4f1d9 {
    grid-area: 3 / 1 / 4 / 5;
  }

  #w-node-_7e139772-133e-eddc-f23d-f88a3b82dcdf-d8c4f1d9 {
    grid-area: 5 / 1 / 6 / 5;
  }

  #w-node-c585bec2-1417-3c40-39e2-45106905772e-d8c4f1d9 {
    grid-area: 2 / 5 / 3 / 10;
    place-self: auto center;
  }

  #w-node-_98216e17-e949-6c66-89b3-5e4529db3d6f-d8c4f1d9 {
    grid-area: 1 / 1 / 2 / 5;
  }

  #w-node-b3371c4a-2fdd-5289-f54d-9ca6d030d288-d8c4f1d9 {
    grid-area: 3 / 3 / 4 / 5;
  }

  #w-node-_876a20ac-6e27-3ce6-0857-40e27975f40b-d8c4f1d9 {
    grid-area: 1 / 1 / 8 / 3;
  }

  #w-node-_876a20ac-6e27-3ce6-0857-40e27975f40c-d8c4f1d9 {
    grid-area: 3 / 3 / 4 / 5;
  }

  #w-node-b2158558-3d7a-8c1f-2937-7fb59330d29b-d8c4f1d9 {
    grid-area: 5 / 3 / 7 / 12;
  }

  #w-node-_919b680a-13cc-423c-3892-1a403db1a671-d8c4f1d9 {
    grid-area: 5 / 1 / 6 / 5;
  }

  #w-node-_0caa5b90-2515-4baf-7251-3f0ddea453f6-d8c4f1d9 {
    grid-area: 12 / 1 / 14 / 3;
  }

  #w-node-_5a245a17-bd41-9ada-8c54-cfb061618d89-d8c4f1d9 {
    grid-area: 7 / 1 / 10 / 3;
  }

  #w-node-daa499cf-6ec1-9966-04a3-782503e90b9a-d8c4f1d9 {
    grid-area: 11 / 6 / 13 / 9;
  }

  #w-node-_60af7101-071c-b450-97fd-cee923417f33-d8c4f1d9 {
    grid-area: 12 / 1 / 13 / 5;
  }

  #w-node-_37abc13e-2ff4-2113-6435-647d6896aa90-d8c4f1d9 {
    grid-area: 9 / 3 / 11 / 5;
  }

  #w-node-_73ece6ff-def2-73d7-1327-5fed4e68ee63-d8c4f1d9 {
    grid-area: 3 / 1 / 4 / 2;
  }

  #w-node-_54df0a4b-ae3d-2522-48c4-27739f2c5aaa-d8c4f1d9 {
    grid-area: 3 / 2 / 4 / 3;
  }

  #w-node-_6602c9c7-dbdf-bead-c839-abb9be652693-d8c4f1d9 {
    grid-area: 5 / 1 / 6 / 2;
  }

  #w-node-_6e9a8750-0fe2-88bf-7779-1219af56ca76-d8c4f1d9 {
    grid-area: 5 / 2 / 6 / 3;
  }

  #w-node-_4f4d6f73-43c5-1ea5-d350-caac0f72a8fc-d8c4f1d9 {
    grid-area: 7 / 1 / 8 / 2;
  }

  #w-node-ac33f7b0-1c2a-8c1c-8d52-7028c2f65564-d8c4f1d9 {
    grid-area: 7 / 2 / 8 / 3;
  }

  #w-node-_4e295c86-3abd-3b6b-8f19-e90d615a43fc-d8c4f1d9 {
    grid-area: 1 / 1 / 2 / 3;
  }

  #w-node-_6e6e264b-11ff-708a-c9f3-83dd44ba405b-d8c4f1d9 {
    grid-area: 3 / 2 / 4 / 4;
  }

  #w-node-b6d6b4f7-b1f2-fd27-c57e-8b6643d3b3f9-d8c4f1d9 {
    grid-area: 2 / 1 / 3 / 3;
  }

  #w-node-f9e3bd29-ffa6-433c-d23b-37f978a1da50-d8c4f1d9 {
    grid-area: 2 / 3 / 3 / 5;
  }

  #w-node-_7617768a-a0ab-f577-6d2f-a5c1f8ce1a74-d8c4f1d9 {
    grid-area: 1 / 1 / 2 / 3;
  }

  #w-node-_40660bb4-7711-0100-484b-41698371b7bf-d8c4f1d9 {
    grid-area: 2 / 1 / 3 / 4;
    justify-self: auto;
  }

  #w-node-_39e02672-7b20-6559-8c27-89b770d73670-d8c4f1d9 {
    grid-area: 3 / 1 / 4 / 4;
  }

  #w-node-_3f9ebe6f-891e-f877-0c36-feb1b33c821e-d8c4f1d9 {
    grid-area: 1 / 1 / 2 / 4;
    place-self: auto center;
  }

  #w-node-_28f87232-bd7e-435b-a2e6-25abcf2d8005-d8c4f1d9 {
    grid-area: 4 / 1 / 5 / 4;
  }

  #w-node-bdb0f053-9340-399b-45e8-0327ddde22d7-d8c4f1d9, #w-node-_79480bb7-a6fd-4e3d-83aa-793ac927a70b-d8c4f1d9, #w-node-_5bcbbdd1-59ef-e243-da8a-41cfb91e74a3-d8c4f1d9 {
    grid-area: 5 / 1 / 6 / 4;
  }

  #w-node-b62e3b12-532b-c709-18ac-a7f1cddbd48b-d8c4f1d9 {
    grid-area: 2 / 1 / 3 / 4;
  }

  #w-node-b62e3b12-532b-c709-18ac-a7f1cddbd48f-d8c4f1d9 {
    grid-area: 3 / 1 / 4 / 4;
  }

  #w-node-b62e3b12-532b-c709-18ac-a7f1cddbd494-d8c4f1d9 {
    grid-area: 1 / 1 / 2 / 4;
    place-self: auto center;
  }

  #w-node-b62e3b12-532b-c709-18ac-a7f1cddbd4a3-d8c4f1d9, #w-node-b62e3b12-532b-c709-18ac-a7f1cddbd4a5-d8c4f1d9, #w-node-b62e3b12-532b-c709-18ac-a7f1cddbd4a7-d8c4f1d9 {
    grid-area: 5 / 1 / 6 / 4;
  }

  #w-node-a34fb3cf-6398-97d9-06fc-d765d464ef6a-d8c4f1d9 {
    grid-area: 2 / 1 / 3 / 4;
  }

  #w-node-a34fb3cf-6398-97d9-06fc-d765d464ef6e-d8c4f1d9 {
    grid-area: 3 / 1 / 4 / 4;
  }

  #w-node-a34fb3cf-6398-97d9-06fc-d765d464ef73-d8c4f1d9 {
    grid-area: 1 / 1 / 2 / 4;
    place-self: auto center;
  }

  #w-node-a34fb3cf-6398-97d9-06fc-d765d464ef82-d8c4f1d9, #w-node-a34fb3cf-6398-97d9-06fc-d765d464ef84-d8c4f1d9, #w-node-a34fb3cf-6398-97d9-06fc-d765d464ef86-d8c4f1d9 {
    grid-area: 5 / 1 / 6 / 4;
  }

  #w-node-_11bf1638-d501-1ac6-29c1-688d4243e7ba-d8c4f1d9 {
    grid-area: 2 / 2 / 4 / 3;
  }

  #w-node-_00a11058-b6d9-3030-e0fc-0f3784903a68-d8c4f1d9 {
    grid-area: 3 / 1 / 5 / 3;
  }

  #w-node-_7130cc17-4595-af4b-ce00-e76173780bba-d8c4f1d9 {
    grid-area: 1 / 2 / 4 / 4;
  }
}


